Subject: RE: Re[2]: line drawing chars in Midnight Commander
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Jul 2002 15:48:59 +0100

Many thanks for this advice. It now works! I was missing the correct
setting of the TERM variable.

Regards,
Tony.

> Wednesday, July 10, 2002, 2:49:26 PM, you wrote:
> 
> TA> This does not work for me when using rxvt, only when using a cmd 
> TA> prompt window. I'm running XP.
> 
> TA> Is there a particular font I should be using in rxvt for the line 
> TA> drawing characters to work properly?
> 
> Check this: http://www.cygwin.com/ml/cygwin/2002-01/msg00523.html
> 
> I verified that MC looks ok if you follow the steps described above.
> NOTE: For me setting the TERM variable to 
> 'rxvt-cygwin-native' is required.
> 
> Btw the link to the font has changed since the original post 
> - now it is: 
> http://www.neuro.gatech.edu/users/cwilson/cygutils/bashprompt/
luconP.zip

P.S. Thanks, Charles! :))

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/